
QGIS Application - Feature request #12211

Add support for margins for grid frames

2015-02-16 04:18 AM - Roscoe Lawrence

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:
Description

When creating a frame for a grid, it will be useful if the margin can be set.

The desired effect can be viewed in the attached images.

History

#1 - 2015-02-21 03:55 PM - Anita Graser

- Subject changed from Margins for frames to Add support for margins for grid frames

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
